package main

import (
	"net/http"

	"codeberg.org/u1f320/foxfiles/log"
)

func main() {
	r, err := Router()
	if err != nil {
		log.Errorf("creating router: %v", err)
		return
	}

	http.ListenAndServe(":8080", r)

	select {}
}
